@charset "Shift_JIS";



/* Module */
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}

.txt-c{text-align: center;}

.cell01{
	background-color:#0054a7;
	color:#fff;
}
.cell02{
	background-color:#d3dff2;
}
.cell03{
	background-color:#e5e5e5;
}


/* Base */
main{ background:#fff; }

section.caos_fiting div.pcaos-key-v {
  background-color: #F2F2F2 !important;
  background: url("../img/key-v-bg.jpg") no-repeat center;
}

.fit-contents {
	max-width: 1000px;
	width: 100%;
	margin:0 auto;
	padding:20px 30px 40px;
	position:relative;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
.fit-contents a {
	color:#333;
}

.fit-return-button {
	font-size:14px;
	/*position:absolute;*/
	top:20px;
	left:20px;
    max-width: 960px;
    width: 100%;
    margin: auto 60px;
}

.fit-return-button:before {
	content:'＜';
	margin:0 5px 0 0;
	display:inline-block;
}

.fit-return-button .anc:hover {
	text-decoration:underline;
}
.pcaos-e2-contents{
	/* width:940px */
	width:100%;
	font-size:14px;
}
.pcaos-e2-contents p, pcaos-e2-contents li{
    line-height:1.4em;
}

/* E2-1.html */
.pcaos-e2-contents h3 {
    font-size: 21px;
    font-weight: 800;
    line-height: 1.4em;
    letter-spacing: 0.05em;
    margin-bottom: 30px;
    color: #000;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", "YuGothic", "sans-serif";
}

.in-box01 {
	margin:20px auto;
}
.in-box01 ul{
	display:flex;
	gap:20px;
}
.in-box01 ul li{
	flex:1;
	list-style-type:none;
	padding:10px 20px;
	margin-bottom:50px;
	line-height:1.4em;
	background-color:#e5e5e5;
	
}

.in-box02 ul{
	display:flex;
	gap:5px;
}
.in-box02 ul li{
	flex:1;
	list-style-type:none;
	padding:10px 5px;
	
}
.pcaos-e2-contents h4 {
	margin:50px 0 30px;

}
.right-line {
  display: flex;
  align-items: center; /* テキストと線を縦の中心で合わせる */
}

.right-line::after {
  content: "";
  flex-grow: 1; /* 残りのスペースを全て線にする */
  height: 1px; /* 線の太さ */
  background-color: #000; /* 線の色 */
  margin-left: 15px; /* テキストと線の間のすきま */
}

.in-box03 table{
 	width:100%;
 	text-align:center;
}
.in-box03 table th, .in-box03 table td{
	padding:5px;
	border:1px solid #333;
	vertical-align: middle;
}
.cell01{
	background-color:#0054a7;
	color:#fff;
}
.cell02{
	background-color:#d3dff2;
}
.cell03{
	background-color:#e5e5e5;
}
.in-box03 table{ max-width:940px;}
.in-box03 table th.w-line-r{ border-right: 1px solid #fff; }
.in-box03 table th.w-line-l{ border-left: 1px solid #fff; }
.in-box03 table th.w-line-bt{ border-bottom: 1px solid #fff; }
.in-box03 p{ text-align:right; margin-top:10px;}

.in-box04 ul{
	display:flex;
	gap:15px;
}
.in-box04 ul li{
	flex:1;
	list-style-type:none;
	line-height:1.4em;
}

.ptype-box{ 
	width:250px;
	background-color:#5f5d5d;
	padding:20px;
}

.ptype-box p{
	color:#fff;
	font-weight:700;
	text-align:center;
}
.in-box04 figure{
	text-align:center;
}
.in-box04 p.supp { text-align:right; margin-top:20px;}

.pcaos_fiting_top_sh {   border-bottom: none;}


/* SP */
@media (width < 768px) {
.fit-contents {
    width: 95%;
    padding: 20px 15px 40px;
}
    
.fit-return-button {
    margin: auto 0;
}

.in-box02 ul{
	display:block;
}
.in-box02 ul li img{
width:90%;
}
.in-box02 ul li{
margin-bottom:20px;
}


.table-scroll {
overflow-x: auto;
}
.in-box03 table{ min-width:800px ; }
.ptype-shape{
    width: 95%;
}
.in-box04 ul{
	display:block;
}
.in-box04 ul li{
margin-bottom:20px;
}

}